/*--- Avanquest WebEasy Page Style ---*/


span#e12            { /* mary_vassallo001009.jpg */
	background      : transparent url(mary_vassallo001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 516.00pt;
	height          : 450.00pt;
	}
span#e11            { /* mary_vassallo001008.jpg */
	background      : transparent url(mary_vassallo001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  76.50pt;
	height          : 450.00pt;
	}
img#e10             { /* mary_vassallo001006.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             :  61.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
img#e9              { /* mary_vassallo001002.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             : 107.25pt;
	width           :  72.75pt;
	height          :  18.75pt;
	}
img#e8              { /* mary_vassallo001002.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             : 152.25pt;
	width           :  72.75pt;
	height          :  18.75pt;
	}
span#e7             { /* mary_vassallo002002.jpg */
	background      : transparent url(mary_vassallo002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  66.00pt;
	width           : 203.25pt;
	height          : 255.00pt;
	}
h4#e6               { /* About Mary */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 234.00pt;
	top             :  14.25pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
div#e5              { /* These books have been co... */
	font            : italic bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  81.00pt;
	top             :  49.50pt;
	width           : 278.25pt;
	height          : 326.25pt;
	}
div#e4              { /* Home */
	position        : absolute;
	left            :   0.75pt;
	top             :  62.25pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e3              { /* Sales/Contact */
	position        : absolute;
	left            :   0.00pt;
	top             : 153.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e2              { /* About Mary */
	position        : absolute;
	left            :   0.75pt;
	top             : 108.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
span#e1             { /* mary_vassallo002001.jpg */
	background      : transparent url(mary_vassallo002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             :  87.00pt;
	width           : 122.25pt;
	height          : 123.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ababab;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
